using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Microsoft.Toolkit.Mvvm.ComponentModel;

namespace HBLConsole.Model
{
    public class Alarm : ObservableObject
    {

        public int Id { get { return _mId; } set { _mId = value; OnPropertyChanged(); } }
        private int _mId;

        public string Date { get { return _mDate; } set { _mDate = value; OnPropertyChanged(); } }
        private string _mDate;

        public string Time { get { return _mTime; } set { _mTime = value; OnPropertyChanged(); } }
        private string _mTime;

        public string Info { get { return _mInfo; } set { _mInfo = value; OnPropertyChanged(); } }
        private string _mInfo;

        public string Value { get { return _mValue; } set { _mValue = value; OnPropertyChanged(); } }
        private string _mValue;

        public string Grade { get { return _mGrade; } set { _mGrade = value; OnPropertyChanged(); } }
        private string _mGrade;

    }
}
